Bonjour
Je cherche à mettre à jour le site d'un client vers la dernière version
initialement en joomla 3.4.8 (+acymailing + Jevents)
si certaines extensions ne suivent pas, je les réinstallerai (JEvents je pense)
3.4.8 ==> 3.6.5 : OK
3.6.5 ==> 3.7.0 : OK
...